[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Freeze exception for mapserver/4.10.0-4 and postgis/1.1.6-2

* Fabio Tranchitella (kobold@kobold.it) [061225 12:12]:
>   please allow a freeze exception for mapserver/4.10.0-4 and postgis/1.1.6-2,
> both uploaded six days ago. For mapserver, the only changes are the updated
> debconf translations for pt and fr. For postigs, the only change is an updated
> README.Debian with some extra documentation for the new users.

unblocked both.


Reply to: